	 
body, html, div, p, h1, h2, h3, h4, h5, h6, table, th, tr, td, a { background-color:none;border-style: none; border:none;font: 10px/14px helvetica,sans-serif;color:rgb(30,30,30); 
}
iframe {border-style:none;}
body {
	margin:0px;
	padding:3px;
	color:rgb(30,30,30); 
	
}

div.View_Block{position:relative; height:375px;float:right; margin: 10px 0px 0px 0px; background-color: rgb(255,255,255);}

div.Top_Left_Fixed{ width:100px;position:fixed;top:0px;left:0px;z-index: 100;padding: 3px;background-color:none !important;}

.Menu_Container{position:fixed; bottom:0px; left:1px;}
.Menu_Block{font-size:.9em;text-align:left;color:rgb(30,30,30);text-decoration:none;background: none;}
.Menu_Block:visted{color:#b700ff;text-decoration:line-through;}
.Menu_Block:hover{color:rgb(230,230,230);text-decoration:line-through;}

.Menu_Block_Head{font-size:.9em;text-align:left;color:rgb(130,130,130);text-decoration:none;background: none;font-style:italic;/* color:#b700ff; */cursor: pointer;}
.Menu_Block_Head:hover{color:rgb(130,130,130);}

.Post_Title{font-size: 1em;text-decoration:none; font-style: italic;}
.Post_Date{font-size: .9em; margin:0 0 0 10px;}
div.Post_Text{position:fixed; right:10px; top:10px;width:300px;}
div.Post_Text2 {margin-left: 200px;width:500px;}
div.Post_Text2 p {margin-bottom:10px;}
div.post{}
div.post_text{width:300px;float:left;}
div.post_text_right{width:300px;float:right;}
a.title{font-size:10px; text-transform: lowercase; text-decoration:line-through;}
img{width:500px;height:auto;margin:0px auto;position:relative;float:none;border-style: none; border:none;margin-bottom: 3px;}
embed{width:500px;height:375px;}
div.Mouse_Over{color:rgb(230,230,230);}

.text{font: 12px/14px helvetica,sans-serif;text-align:justify;color:rgb(30,30,30);background-color:rgb(255,255,255);}


#page {height: 509px;}

.menu {font: 10px/14px helvetica,sans-serif;text-align:justify;color:rgb(30,30,30);background-color:rgb(255,255,255); text-decoration:none;}

.par {
	margin: 0px 300px 0px 0px; 
	float: left; 
	height: 400px;
}
#commentsContainer{height:500px;width:300px;}

.block{
margin: 0px 10px 0px 0px; 
	padding-left: 0px; 
	float: left; 
	height: 390px;

}

.caption{position:relative;float:bottom;text-align:right;text-decoration:none;color:rgb(0,0,0);}

a.Single_Page{text-decoration: underline;}
div.Top_Left_300{width:300px;margin-top:10px;}

.Single_Top{margin-top:75px;}
a.Single_Top{text-decoration: underline;}


div.My_Column{z-index:99; position:fixed; right:50px; width:300px;  border: 1px solid rgb(230,230,230); background-color:#FFFFFF;}






input {
	border: 1px solid #bbb;
	outline: none;
	padding: 0px 0px 0px 0px;
	width: 100px;
	font-size: 1.0em;
	font-style: normal;
}
#comment{ width:300px;border: 1px solid #bbb;font-size: 1em;}














/* Navigation Menu - categories */

#catnav {
  margin: 3px 0 0 0;
  padding: 0;
  clear: both;
  height: 12px;
  width: 900px;
  z-index: 999;
  }

#nav {
  list-style: none; margin: 0; padding: 0; z-index: 999;
  }
	
#nav ul {
  margin: 0;
  padding: 0;
  }

#nav li {
  float: left;
  margin: 0;
  padding: 0;
  z-index: 999;
  }

#nav a {
  display: block;
  line-height: 12px;
  margin: 0;
  padding: 3px 10px 3px 10px;
/*   font-size: 10pt; 
  letter-spacing: -1px;
   color:blue; */
  z-index: 999;
  text-decoration:none;
  }

#nav li a:hover {
  text-decoration: none;
  background-color:rgb(245,245,245);
  display: block;
  z-index: 999;
  }

#nav li ul {
  list-style: none;
  position: absolute;
  width: 150px;
  left: -999em;
  z-index: 999;
  }

#nav li:hover ul, #nav li.sfhover ul {
  left: auto;
  z-index: 999;
  }
	
#nav li li {
  float: left;
  margin: 0;
  padding: 0;
  width: 150px;
  z-index: 999;
  }
	
#nav li li a {
   width: 150px;
  height: 10px;
  line-height: 10px;
 /* 
 color: #fff;
  border-top: 1px solid #131f27;
  */
  background: #FFF;
  
  margin: 0;
  padding: 3px 10px 3px 10px;
  z-index: 999;
  }
	
#nav li li a:hover {
/*
  border-top: 1px solid #131f27;
  background: #000;
*/
  padding: 3px 10px 3px 10px;
  z-index: 999;
  }

#nav li:hover, #nav li.sfhover { /* prevents IE7 drop-down menu bug (focus on a page element prevents nested menus from disappearing) */
  position: static;
  z-index: 999;
  }

.searchField{
position:fixed;
right:3px;
top:3px;
z-index: 10;
}

.searchField span {
	background: #fff;
	border: 0px none #ccc;
	border-left-color: #bbb;
	border-bottom-color: #bbb;
	display: block;
	padding: 0px;
}
.searchField input {
	border: 1px solid #bbb;
	outline: none;
	padding: 0px 0px 0px 0px;
	width: 100px;
	font-size: 1.0em;
	font-style: normal;
}

